// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: accelfin-server-demo-analytics-dtos.proto

package com.accelfin.server.demo.analytics.dtos;

public interface UpdateReportSubscriptionResponseAckDtoOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.accelfin.server.demo.analytics.dtos.UpdateReportSubscriptionResponseAckDto)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>optional bool is_success = 1;</code>
   */
  boolean getIsSuccess();
}
